package parqueo;

public class Motocicleta extends Vehiculo {
    
    public Motocicleta (String placa){
        super(placa);
    }
    @Override
    public int getTarifaPorHora() {
        return 500;
    }

    @Override
    public int getTarifaPorDia() {
        return 3000;
    }
    
    @Override
    public String getNombre(){
        return "Motocicleta";
    }

}
